# Rust
/target
Cargo.lock

# Node / Frontend
node_modules
.frontend_node_modules
/dist
/dashboard/dist

# Tauri
src-tauri/target

# DB / Environment
*.db
*.db-journal
.env

# IDE
.vscode/*
!.vscode/launch.json
!.vscode/tasks.json

# OS
.DS_Store
Thumbs.db
